.newTransitionInput { 
    background: transparent;
    border: 0px;
    margin-left: 3px;
    color:white;
    font-size: 1em;
    border-bottom: 1px solid white;
}

.newTransitionPlay {
    font-size: 3em;
    padding: 0px;
    vertical-align: -0.2em;
    margin-left: 5px;
    
}
.newTransitionWrapper {
    margin-top: 20px;
   
    
}